body {background:#fff; color: #555555; }
/* color bordeaux #98012e - fel roze #e40145 - donkergijs #555 
rood e3001a */
body.fr #MainNavigation a{padding: 12px 5px 0;}
body.fr #MainNavigation{font-size:12.5px;}
body.de #MainNavigation{font-size:13px;}
/*foto's pand overzicht scale ipv cro- 3 panden naast mekaar*/
.offer .hypSpotlight img.img-responsive {
    height: 250px;width:auto;
}
/*+*/
#propertysugg .PropertySpotlightGridItem .imgclip {
    max-height: 234px;width:auto;}
/*foto's suggestion en fitabis kaders gelijke hoogte-------------------------------------------*/
#propertysugg .img-responsive {
    height: 240px;
    width: auto;
	margin: 0 auto;
}
#propertysugg .PropertySpotlightGridItem {
    background: #f6f6f6;
}
body.nl.home.No .PropertySpotlightGridItem {
    background: #eee;
}
body.nl.home.No .img-responsive {
    height: 240px;
    width: auto;
}
/*button - zonder schaduw of border*/
.btn {background: #e3001a;box-shadow: none;color: #fff;}
.btn:hover {background: #555;color: #fff;border:none;}
.btn, button {border: none;}
#MainNavigation a { color: #555; background:#fff; }
#MainNavigation a:hover {color: #e3001a;}
#MainNavigation a.active, .GridItem_4 .SpotlightPrice, .box span { color: #e3001a; }
/*menu-items dichter bij mekaar*/
#MainNavigation a{padding: 12px 8px 0;}
/* secnavigatie */
.secnavbar { background: #e3001a; border-bottom: 0px solid #eee; }
.secnav a {color: #fff;}
.secnav a:hover {color: #000;}
.secnav a.active {color: #000;}
.logo { min-width: 160px; } 
.logo {max-height:115px;}
h2{color:#e3001a;}
h3{color:#e3001a;}
h4{color:#e3001a;}
h5{color:#e3001a;}
/*link kleur hover algemeen site*/
a:hover{color:#000;}
/*kleur link - en pageing zie regel 144?*/
.lnkbtn, a {color: #e3001a;}
.lnkbtn, a:hover {color: #000;}
/*achtergrondkleur kader op onderste foto home*/
.kmiBox {background: #e3001a;}
.kmiBox .btn{background:#fff;color:#000;}
.kmiBox .btn:hover{background:#000;color:#fff;}
.kmiBox h2{color:#fff;}
.kmiBox h3{color:#fff;}
.kmiBox h4{color:#fff;}
/* pand overzicht*/
.trans_5 a, .trans_6 a { cursor: not-allowed; }
/*kleur hartje op pand overzicht*/
button#hypFavo {color:#e3001a;}
/*achtergrondkleur hartje pand overzicht*/
.fo-favo-active, button#hypFavo:hover{background: rgba(240,240,240,.5)!important;}
/*kleur band pand overzicht*/
.colorBar {background: #ccc;color: #000;}
/*kleur pagenumber active*/
#paging .active a{background: #e3001a;color:#fff;}
/*kleur labels*/
.lblNew{background:#e3001a!important;color:#fff!important;}
/*pand detail------------------------------------------------------------------*/
/*tel niet splitsen*/
.infoSales .info a{white-space:nowrap;}
body.verkauf.offer .GridItem_3 .overlay .btn {margin-left: -41%;}
body.projekte.offer .GridItem_3 .overlay .btn {margin-left: -41%;}
body.gansjährigevermietung.offer .GridItem_3 .overlay .btn {margin-left: -41%;}
/*body.lalocationàl'année.offer .GridItem_3 .overlay .btn {margin-left: -54%;}*/
body.vente.offer .GridItem_3 .overlay .btn {margin-left: -27%;}
body.nouvelleconstruction.offer .overlay .btn {margin-left: -26%;}
/*foto verantw vertegenw*/
.infoSales .imgClip {
    height: 100%;
}
/*pijltjes slideshow altijd zichtbaar*/
.rsHidden{visibility:visible!important;opacity: 1;}
/*kleur titel pand detail*/
.shortinfo h4{color:#e3001a;}
/*kleur naam vertegenwoordiger*/
.infoSales .info span{color:#000;}
/*kleur gsm-icoontje bij vertegenwoordiger*/
.infoSales .info i{color:#000;}
/*kleur knop voor bestanden*/
.bestanden:hover{background:#e3001a;color:#fff;}
.pd2 .bestanden {border: 5px solid #e3001a;}
/*kleur Prijs infokadertje rechts onder*/
.priceTrigger {color: #000;}
/*veld commentaar prijs verbergen*/
.priceTrigger .bubble.bubbleTop{display:none;}
div.shortinfo h2{color:#e3001a;}
/*footer----------------------------*/
.footerbg{background:#e3001a;color:#fff;}
.footerbg a {color: #ccc;}
.footerbg a:hover {color:#fff;}
.footerbg h3{color:#fff;}
/*uw favorieten------------*/
/* achtergrondkleur heb je al favorieten geregistreerd*/
.bg-info{background-color:#ececec;}
/* achtergrondkleur start meteen */
.bg-success {background-color: #dbdbdb;}
/*achtergrondkleur knop te koop - te huur - ...*/
.bg-success a {background: #e3001a;}
.bg-success a:hover {background: #000;color:#fff;}
/*tekst p ik zoek een eigendom*/
.col-xs-12 .bg-success p {color:#000;}
/*afbeelding in het midden plaatsen*/
.bg-primary {text-align: left;}
/*u zoekt*/
/*u zoekt kleur knop gekozen gemeenten*/
.tag {background:#333;}
/*deleteknopke op deze knop*/
i.deleteCity { background: #e3001a;}
/*kleur voorgestelde lijst gekozen gemeenten na typen van enkele letters*/
.suggest-wrapper li a:hover {background-color: silver;color: #fff;}
/*knop volgende*/
.btnNext{color:#e3001a;}
.btnNext:hover{color:#000;color:#fff;}
/*icoontjes volgende volgende ...*/
.shortbar.active, .shortbar.active i {border-color: #e3001a; color: #e3001a;}
/*check nieuwbouw*/
input:checked+.slider {background-color: #e3001a;}
/*kleur logo sociale media*/
#ftr_sm a:hover { background: #000;color:#fff; }
/*blog - terug naar overzicht*/
a:hover.lnk_overviewBlog{color:#fff000;}

/*slechte layout bij col 4-4-4*/
.umb-grid .clearfix.row {
    display: block;
    clear: both;
}

/*hoogte onderste fotobanner*/
@media (min-width: 500px) {
	.kmi {min-height:200px;}
	}
/*----------------------------------*/
/*blanco*/
.offer .PropertySpotlightGridItem{min-height: 480px;margin-bottom: 30px;}
body.vente.offer .PropertySpotlightGridItem{min-height: 488px;margin-bottom: 30px;}
body.verkauf.offer .PropertySpotlightGridItem{min-height: 488px;margin-bottom: 30px;}
body.forsale.offer .PropertySpotlightGridItem{min-height: 488px;margin-bottom: 30px;}
/*ipad en groter*/
@media (min-width: 768px) {  
}

/*kleine desktop en groter*/
@media (min-width: 992px) {   
    
    #propertysugg .PropertySpotlightGridItem .imgclip{width:100%;}
}

/*groot scherm en groter*/
@media (min-width: 1200px) {

}
/*seizoensverhuur detail -- kalenderlayout beschikbaar/bezet*/
.fc-day{ background:#ff0000; }
.fc-past { background:#f5f5f5; }
.fc-today { color: #000; background-color: transparent; border: none; }
.fc-bgevent.nm { background-image: linear-gradient(328deg, rgb(121,218,90) 50%, #f00 50%); }
.fc-bgevent.vm { background-image: linear-gradient(149deg, rgb(121,218,90) 50%, #f00 50%);}